<template>
  <div>
    <q-card>
      <q-card-title>{{ note.name }}</q-card-title>
      <q-card-main>
        <p>
          {{ note.text }}
        </p>
      </q-card-main>
    </q-card>
  </div>
</template>

<script>
export default {
  name: 'Note',
  props: ['note'],
  data () {
    return {
    }
  }
}
</script>

<style lang='stylus'>
</style>